Your submission was sent successfully! Close

CVE-2014-4913

Published: 15 December 2019

ZF2014-03 has a potential cross site scripting vector in multiple view helpers

Priority

Medium

CVSS 3 base score: 6.1

Status

Package Release Status
zendframework
Launchpad, Ubuntu, Debian
lucid Ignored
(reached end-of-life)
precise Does not exist

saucy Does not exist

trusty Does not exist

upstream Needs triage